<s class_id="0" version="0">
  <m_XRenderWnd>
	<rect class_id="1" version="0">
    <left>00</left>
    <top>00</top>
    <right>852</right>
    <bottom>695</bottom>
	</rect>
  <xfactor>985</xfactor>
  <yfactor>830</yfactor>
	<list_subrender class_id="2" version="0">
		<count>10</count>
		<item_version>10</item_version>

    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>1</count>
        <item_version>10</item_version>
         <item classname="XRect"><left>0</left><top>0</top><right>832</right><bottom>676</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>1</count>
        <item_version>10</item_version>
         <item classname="XRect"><left>0</left><top>0</top><right>832</right><bottom>676</bottom></item>
      </list_rect>
    </item>
		<item classname="XSubRender">
      <list_rect class_id="4" version="0">
				<count>4</count>
				<item_version>10</item_version>
				<item classname="XRect"><left>0</left><top>0</top><right>416</right><bottom>339</bottom></item>
				<item classname="XRect"><left>416</left><top>0</top><right>832</right><bottom>339</bottom></item>
				<item classname="XRect"><left>0</left><top>339</top><right>416</right><bottom>676</bottom></item>
				<item classname="XRect"><left>416</left><top>339</top><right>832</right><bottom>676</bottom></item>
			</list_rect>
		</item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>6</count>
        <item_version>10</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>554</right><bottom>452</bottom></item>
				<item classname="XRect"><left>554</left><top>0</top><right>832</right><bottom>226</bottom></item>
				<item classname="XRect"><left>554</left><top>226</top><right>832</right><bottom>452</bottom></item>
				<item classname="XRect"><left>0</left><top>452</top><right>277</right><bottom>676</bottom></item>
				<item classname="XRect"><left>277</left><top>452</top><right>554</right><bottom>676</bottom></item>
				<item classname="XRect"><left>554</left><top>452</top><right>832</right><bottom>676</bottom></item>
      </list_rect>
    </item>
    
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>9</count>
        <item_version>10</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>277</right><bottom>226</bottom></item>
				<item classname="XRect"><left>277</left><top>0</top><right>554</right><bottom>226</bottom></item>
				<item classname="XRect"><left>554</left><top>0</top><right>832</right><bottom>226</bottom></item>
				<item classname="XRect"><left>0</left><top>226</top><right>277</right><bottom>452</bottom></item>
				<item classname="XRect"><left>277</left><top>226</top><right>554</right><bottom>452</bottom></item>
				<item classname="XRect"><left>554</left><top>226</top><right>832</right><bottom>452</bottom></item>
				<item classname="XRect"><left>0</left><top>452</top><right>277</right><bottom>676</bottom></item>
				<item classname="XRect"><left>277</left><top>452</top><right>554</right><bottom>676</bottom></item>
				<item classname="XRect"><left>554</left><top>452</top><right>832</right><bottom>676</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>10</count>
        <item_version>10</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>416</right><bottom>339</bottom></item>
        <item classname="XRect"><left>416</left><top>0</top><right>832</right><bottom>339</bottom></item>
        <item classname="XRect"><left>0</left><top>339</top><right>208</right><bottom>508</bottom></item>
        <item classname="XRect"><left>208</left><top>339</top><right>416</right><bottom>508</bottom></item>
        <item classname="XRect"><left>416</left><top>339</top><right>624</right><bottom>508</bottom></item>
        <item classname="XRect"><left>624</left><top>339</top><right>832</right><bottom>508</bottom></item>
        <item classname="XRect"><left>0</left><top>508</top><right>208</right><bottom>676</bottom></item>
        <item classname="XRect"><left>208</left><top>508</top><right>416</right><bottom>676</bottom></item>
        <item classname="XRect"><left>416</left><top>508</top><right>624</right><bottom>676</bottom></item>
        <item classname="XRect"><left>624</left><top>508</top><right>832</right><bottom>676</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>13</count>
				<item_version>10</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>208</right><bottom>169</bottom></item>
        <item classname="XRect"><left>208</left><top>0</top><right>416</right><bottom>169</bottom></item>
        <item classname="XRect"><left>416</left><top>0</top><right>624</right><bottom>169</bottom></item>
        <item classname="XRect"><left>624</left><top>0</top><right>832</right><bottom>169</bottom></item>
        <item classname="XRect"><left>0</left><top>169</top><right>208</right><bottom>339</bottom></item>
        <item classname="XRect"><left>208</left><top>169</top><right>624</right><bottom>508</bottom></item>
        <item classname="XRect"><left>624</left><top>169</top><right>832</right><bottom>339</bottom></item>
        <item classname="XRect"><left>0</left><top>339</top><right>208</right><bottom>508</bottom></item>
        <item classname="XRect"><left>624</left><top>339</top><right>832</right><bottom>508</bottom></item>
        <item classname="XRect"><left>0</left><top>508</top><right>208</right><bottom>676</bottom></item>
        <item classname="XRect"><left>208</left><top>508</top><right>416</right><bottom>676</bottom></item>
        <item classname="XRect"><left>416</left><top>508</top><right>624</right><bottom>676</bottom></item>
        <item classname="XRect"><left>624</left><top>508</top><right>832</right><bottom>676</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>16</count>
        <item_version>10</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>208</right><bottom>169</bottom></item>
        <item classname="XRect"><left>208</left><top>0</top><right>416</right><bottom>169</bottom></item>
        <item classname="XRect"><left>416</left><top>0</top><right>624</right><bottom>169</bottom></item>
        <item classname="XRect"><left>624</left><top>0</top><right>832</right><bottom>169</bottom></item>
        <item classname="XRect"><left>0</left><top>169</top><right>208</right><bottom>339</bottom></item>
        <item classname="XRect"><left>208</left><top>169</top><right>416</right><bottom>339</bottom></item>
        <item classname="XRect"><left>416</left><top>169</top><right>624</right><bottom>339</bottom></item>
        <item classname="XRect"><left>624</left><top>169</top><right>832</right><bottom>339</bottom></item>
        <item classname="XRect"><left>0</left><top>339</top><right>208</right><bottom>508</bottom></item>
        <item classname="XRect"><left>208</left><top>339</top><right>416</right><bottom>508</bottom></item>
        <item classname="XRect"><left>416</left><top>339</top><right>624</right><bottom>508</bottom></item>
        <item classname="XRect"><left>624</left><top>339</top><right>832</right><bottom>508</bottom></item>
        <item classname="XRect"><left>0</left><top>508</top><right>208</right><bottom>676</bottom></item>
        <item classname="XRect"><left>208</left><top>508</top><right>416</right><bottom>676</bottom></item>
        <item classname="XRect"><left>416</left><top>508</top><right>624</right><bottom>676</bottom></item>
        <item classname="XRect"><left>624</left><top>508</top><right>832</right><bottom>676</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>25</count>
        <item_version>10</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>166</right><bottom>136</bottom></item>
        <item classname="XRect"><left>166</left><top>0</top><right>332</right><bottom>136</bottom></item>
        <item classname="XRect"><left>332</left><top>0</top><right>498</right><bottom>136</bottom></item>
        <item classname="XRect"><left>498</left><top>0</top><right>665</right><bottom>136</bottom></item>
        <item classname="XRect"><left>665</left><top>0</top><right>832</right><bottom>136</bottom></item>
        <item classname="XRect"><left>0</left><top>136</top><right>166</right><bottom>272</bottom></item>
        <item classname="XRect"><left>166</left><top>136</top><right>332</right><bottom>272</bottom></item>
        <item classname="XRect"><left>332</left><top>136</top><right>498</right><bottom>272</bottom></item>
        <item classname="XRect"><left>498</left><top>136</top><right>665</right><bottom>272</bottom></item>
        <item classname="XRect"><left>665</left><top>136</top><right>832</right><bottom>272</bottom></item>
        <item classname="XRect"><left>0</left><top>272</top><right>166</right><bottom>408</bottom></item>
        <item classname="XRect"><left>166</left><top>272</top><right>332</right><bottom>408</bottom></item>
        <item classname="XRect"><left>332</left><top>272</top><right>498</right><bottom>408</bottom></item>
        <item classname="XRect"><left>498</left><top>272</top><right>665</right><bottom>408</bottom></item>
        <item classname="XRect"><left>665</left><top>272</top><right>832</right><bottom>408</bottom></item>
        <item classname="XRect"><left>0</left><top>408</top><right>166</right><bottom>543</bottom></item>
        <item classname="XRect"><left>166</left><top>408</top><right>332</right><bottom>543</bottom></item>
        <item classname="XRect"><left>332</left><top>408</top><right>498</right><bottom>543</bottom></item>
        <item classname="XRect"><left>498</left><top>408</top><right>665</right><bottom>543</bottom></item>
        <item classname="XRect"><left>665</left><top>408</top><right>832</right><bottom>543</bottom></item>
        <item classname="XRect"><left>0</left><top>543</top><right>166</right><bottom>676</bottom></item>
        <item classname="XRect"><left>166</left><top>543</top><right>332</right><bottom>676</bottom></item>
        <item classname="XRect"><left>332</left><top>543</top><right>498</right><bottom>676</bottom></item>
        <item classname="XRect"><left>498</left><top>543</top><right>665</right><bottom>676</bottom></item>
        <item classname="XRect"><left>665</left><top>543</top><right>832</right><bottom>676</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>36</count>
        <item_version>10</item_version>
        <item classname="XRect"><left>000</left><top>0</top><right>138</right><bottom>113</bottom></item>
        <item classname="XRect"><left>138</left><top>0</top><right>277</right><bottom>113</bottom></item>
        <item classname="XRect"><left>277</left><top>0</top><right>416</right><bottom>113</bottom></item>
        <item classname="XRect"><left>416</left><top>0</top><right>554</right><bottom>113</bottom></item>
        <item classname="XRect"><left>554</left><top>0</top><right>693</right><bottom>113</bottom></item>
        <item classname="XRect"><left>693</left><top>0</top><right>832</right><bottom>113</bottom></item>
        <item classname="XRect"><left>000</left><top>113</top><right>138</right><bottom>226</bottom></item>
        <item classname="XRect"><left>138</left><top>113</top><right>277</right><bottom>226</bottom></item>
        <item classname="XRect"><left>277</left><top>113</top><right>416</right><bottom>226</bottom></item>
        <item classname="XRect"><left>416</left><top>113</top><right>554</right><bottom>226</bottom></item>
        <item classname="XRect"><left>554</left><top>113</top><right>693</right><bottom>226</bottom></item>
        <item classname="XRect"><left>693</left><top>113</top><right>832</right><bottom>226</bottom></item>
        <item classname="XRect"><left>000</left><top>226</top><right>138</right><bottom>339</bottom></item>
        <item classname="XRect"><left>138</left><top>226</top><right>277</right><bottom>339</bottom></item>
        <item classname="XRect"><left>277</left><top>226</top><right>416</right><bottom>339</bottom></item>
        <item classname="XRect"><left>416</left><top>226</top><right>554</right><bottom>339</bottom></item>
        <item classname="XRect"><left>554</left><top>226</top><right>693</right><bottom>339</bottom></item>
        <item classname="XRect"><left>693</left><top>226</top><right>832</right><bottom>339</bottom></item>
        <item classname="XRect"><left>000</left><top>339</top><right>138</right><bottom>452</bottom></item>
        <item classname="XRect"><left>138</left><top>339</top><right>277</right><bottom>452</bottom></item>
        <item classname="XRect"><left>277</left><top>339</top><right>416</right><bottom>452</bottom></item>
        <item classname="XRect"><left>416</left><top>339</top><right>554</right><bottom>452</bottom></item>
        <item classname="XRect"><left>554</left><top>339</top><right>693</right><bottom>452</bottom></item>
        <item classname="XRect"><left>693</left><top>339</top><right>832</right><bottom>452</bottom></item>
        <item classname="XRect"><left>000</left><top>452</top><right>138</right><bottom>565</bottom></item>
        <item classname="XRect"><left>138</left><top>452</top><right>277</right><bottom>565</bottom></item>
        <item classname="XRect"><left>277</left><top>452</top><right>416</right><bottom>565</bottom></item>
        <item classname="XRect"><left>416</left><top>452</top><right>554</right><bottom>565</bottom></item>
        <item classname="XRect"><left>554</left><top>452</top><right>693</right><bottom>565</bottom></item>
        <item classname="XRect"><left>693</left><top>452</top><right>832</right><bottom>565</bottom></item>
        <item classname="XRect"><left>000</left><top>565</top><right>138</right><bottom>676</bottom></item>
        <item classname="XRect"><left>138</left><top>565</top><right>277</right><bottom>676</bottom></item>
        <item classname="XRect"><left>277</left><top>565</top><right>416</right><bottom>676</bottom></item>
        <item classname="XRect"><left>416</left><top>565</top><right>554</right><bottom>676</bottom></item>
        <item classname="XRect"><left>554</left><top>565</top><right>693</right><bottom>676</bottom></item>
        <item classname="XRect"><left>693</left><top>565</top><right>832</right><bottom>676</bottom></item>
      </list_rect>
    </item>
	</list_subrender>
  <default_layout>2</default_layout>
  <list_wnd class_id="5" version="0">
    <count>16</count>
    <item_version>0</item_version>
    <item classname="XWnd">
      <rect>
        <left>810</left>
        <top>685</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>0</resource_id>
      <skin_id>ButtonSub0</skin_id>
      <tool_tip>IDS_layout_full_screen</tool_tip>
    </item>

    <item classname="XWnd">
      <rect>
        <left>992</left>
        <top>770</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>1</resource_id>
      <skin_id>ButtonSub1</skin_id>
      <tool_tip>IDS_layout_ONE</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>650</left>
        <top>685</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>2</resource_id>
      <skin_id>ButtonSub4</skin_id>
      <tool_tip>IDS_layout_FOUR</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>670</left>
        <top>685</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>3</resource_id>
      <skin_id>ButtonSub6</skin_id>
      <tool_tip>IDS_layout_SIX</tool_tip>
    </item>

    
    <item classname="XWnd">
      <rect>
        <left>690</left>
        <top>685</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>5</resource_id>
      <skin_id>ButtonSub9</skin_id>
      <tool_tip>IDS_layout_NINE</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>710</left>
        <top>685</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>6</resource_id>
      <skin_id>ButtonSub10</skin_id>
      <tool_tip>IDS_layout_Ten</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>730</left>
        <top>685</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>7</resource_id>
      <skin_id>ButtonSub13</skin_id>
      <tool_tip>IDS_layout_Thirteen</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>750</left>
        <top>685</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>8</resource_id>
      <skin_id>ButtonSub16</skin_id>
      <tool_tip>IDS_layout_Sixteen</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>770</left>
        <top>685</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>9</resource_id>
      <skin_id>ButtonSub25</skin_id>
      <tool_tip>IDS_layout_twenty_five</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>790</left>
        <top>685</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>10</resource_id>
      <skin_id>ButtonSub36</skin_id>
      <tool_tip>IDS_layout_thirty_six</tool_tip>
    </item>

    <item classname="XWnd">
      <rect>
        <left>10</left>
        <top>684</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>21</resource_id>
      <skin_id>ButtonPageTop</skin_id>
      <tool_tip>IDS_firstpage</tool_tip>
    </item>

    <item classname="XWnd">
      <rect>
        <left>40</left>
        <top>684</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>22</resource_id>
      <skin_id>ButtonPageUp</skin_id>
      <tool_tip>IDS_backpage</tool_tip>
    </item>

   
    <item classname="XWnd">
      <rect>
        <left>70</left>
        <top>684</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>23</resource_id>
      <skin_id>ButtonPageCycle</skin_id>
      <tool_tip>IDS_Cycle</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>100</left>
        <top>684</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>24</resource_id>
      <skin_id>ButtonPageDown</skin_id>
      <tool_tip>IDS_nextpage</tool_tip>
    </item>

 <item classname="XWnd">
      <rect>
        <left>130</left>
        <top>684</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>25</resource_id>
      <skin_id>ButtonPageBottom</skin_id>
      <tool_tip>IDS_lastpage</tool_tip>
    </item>
  </list_wnd>
  </m_XRenderWnd>
</s>

